<texture_set name="atlas_gui\atlas_wp_select/diffuse" allow_autoload="true">
	<image name="id_fade" category="hud" orig_name="id_fade" orig_mip_filter="KAISER_GAMMA" orig_forced_width="-1" orig_forced_height="-1" />
	<image name="id_ghosts" category="hud" orig_name="id_ghosts" orig_mip_filter="KAISER_GAMMA" orig_forced_width="-1" orig_forced_height="-1" />
	<image name="wp_weight_1" category="hud" orig_name="wp_weight_1" orig_mip_filter="KAISER_GAMMA" orig_forced_width="-1" orig_forced_height="-1" />
	<image name="wp_weight_2" category="hud" orig_name="wp_weight_2" orig_mip_filter="KAISER_GAMMA" orig_forced_width="-1" orig_forced_height="-1" />
	<image name="wp_weight_3" category="hud" orig_name="wp_weight_3" orig_mip_filter="KAISER_GAMMA" orig_forced_width="-1" orig_forced_height="-1" />
	<image name="wp_weight_4" category="hud" orig_name="wp_weight_4" orig_mip_filter="KAISER_GAMMA" orig_forced_width="-1" orig_forced_height="-1" />
	<image name="wp_weight_5" category="hud" orig_name="wp_weight_5" orig_mip_filter="KAISER_GAMMA" orig_forced_width="-1" orig_forced_height="-1" />
	<image name="wp_weight_6" category="hud" orig_name="wp_weight_6" orig_mip_filter="KAISER_GAMMA" orig_forced_width="-1" orig_forced_height="-1" />
	<image name="wp_weight_7" category="hud" orig_name="wp_weight_7" orig_mip_filter="KAISER_GAMMA" orig_forced_width="-1" orig_forced_height="-1" />
	<image name="wp_weight_8" category="hud" orig_name="wp_weight_8" orig_mip_filter="KAISER_GAMMA" orig_forced_width="-1" orig_forced_height="-1" />
	<image name="wp_group01" category="hud" orig_name="wp_group01" orig_mip_filter="KAISER_GAMMA" orig_forced_width="-1" orig_forced_height="-1" />
	<image name="wp_group02" category="hud" orig_name="wp_group02" orig_mip_filter="KAISER_GAMMA" orig_forced_width="-1" orig_forced_height="-1" />
	<image name="wp_group03" category="hud" orig_name="wp_group03" orig_mip_filter="KAISER_GAMMA" orig_forced_width="-1" orig_forced_height="-1" />
	<image name="wp_group03" category="hud" orig_name="wp_group04" orig_mip_filter="KAISER_GAMMA" orig_forced_width="-1" orig_forced_height="-1" />
</texture_set>
